Description

3arpyaka NonHOro rpagoa NPorpamMbl C YHYETOM NPUBSI3KM TUMOB 1 MEPEMEHHbIX K OKPYXEHUSIM

Subtasks:

Ynyywenwe # 23: 2.1. KoHCTpynpoBaHve Lenoyek JOHEPHUX OKPYXXEHWUA KOHCTpyKLmnen .E

Ynyuwenve # 24: 2.1.1. MNpocToe KOHCTpynpoBaHue, 6e3 MHMLManM3aumm yana. 2-napameTpuyec...

Y nyqwerve # 25: 2.1.2. KoHCTpynpoBaHue ¢ nHnumnanuaauneii yana. 3-napameTpudeckuii BapuaHT

Ynydwenwe # 26: 2.2 [Nepexon B CKOHCTPYMPOBaHHOE OKPYXeHne
Ynydwenne # 27: 2.3. Ouenka Tvnos (KoHcTpykumn . T u .TEnv)

YnyyweHwve # 28: 2.3.1. .T pekypcuBHas oLieHka ¢ co3faHneM Tabnuupl, noxoxei Ha Tabnuuy a...

Ynyudwenne # 29: 2.3.2. 3aHeceHue NpuBA3KM TUMa K HEKOTOPOMY MMeHW npw nomowwm .TEnv.

Ynydwenne # 30: 2.4. OueHka nepeMeHHbIX (KOHCTPyKLMS .S).

3akpbiTa
3aKpbiTa
3aKkpbiTa
3aKkpbiTa
3akpbiTa
3akpbiTa
3akpbiTa

3akpbiTa

History

#1 - 10/08/2013 01:55 PM - a.efimov_multiclet

- Subject changed from 3arpy3aka nonHoro rpagba nporpamMmbi ¢ y4HETOM NPUBSI3KU TUMOB U MEPEMEHHBIX K OKPYXEHUsM to 2. 3arpyaka nosHoro
rpagba nporpammbl ¢ y4ETOM NPUBSI3KU TUMOB Y MEPEMEHHBIX K OKPYXXeHUSIM

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to 3akpbsita
